\chapter{Sponsors}
\label{sec:sponsorlogos}

\begin{center}
  \LARGE
  Last but not least:\\
  Thank you all for making it possible\ldots
\end{center}

\newlength{\sponsorslogoplat}	\setlength{\sponsorslogoplat}{0.28\textwidth}
\newlength{\sponsorslogogold}	\setlength{\sponsorslogogold}{0.2\textwidth}
\newlength{\sponsorslogosilv}	\setlength{\sponsorslogosilv}{0.14\textwidth}
\newlength{\sponsorslogobronz}	\setlength{\sponsorslogobronz}{0.12\textwidth}
\newlength{\sponsorslogosupp}	\setlength{\sponsorslogosupp}{0.12\textwidth}
\newlength{\sponsorslogomedia}	\setlength{\sponsorslogomedia}{0.12\textwidth}

\sponsorscategory{Platinum Sponsor}{platinum}

\hfill
\Sponsorlogo[https://www.savoirfairelinux.com]{savoirfairelinux}{\sponsorslogoplat}
\hfill
\Sponsorlogo[http://www.hpe.com/engage/opensource]{hpe}{\sponsorslogoplat}
\hfill
\Sponsorlogo[https://google.com/]{google}{\sponsorslogoplat}
\hfill~

\vfil

\sponsorscategory{Gold Sponsors}{gold}

\hfill
\Sponsorlogo[http://www.valvesoftware.com]{valve}{\sponsorslogogold}
\hfill
\Sponsorlogo[https://www.collabora.com]{collabora}{\sponsorslogogold}
\hfill~

\sponsorscategory{Silver Sponsors}{silver}

\hfill
\Sponsorlogo[https://www.credativ.de]{credativ}{\sponsorslogosilv}
\hfill
\Sponsorlogo[http://www.mojatatu.info]{mojatatu_networks}{\sponsorslogosilv}
\hfill
\Sponsorlogo[https://www.bfh.ch]{bfh}{\sponsorslogosilv}
\hfill
\Sponsorlogo[https://www.microsoft.com]{microsoft}{\sponsorslogosilv}
\hfill
\Sponsorlogo[http://evolix.ca]{evolix}{\sponsorslogosilv}
\hfill
\Sponsorlogo[https://www.canonical.com]{canonical}{\sponsorslogosilv}
\hfill
\Sponsorlogo[http://code4life.roche.com]{roche}{\sponsorslogosilv}
\hfill
\Sponsorlogo[https://alephobjects.com]{aleph_objects}{\sponsorslogosilv}
\hfill
\Sponsorlogo[http://catalyst.net.nz/]{catalyst}{\sponsorslogosilv}
\hfill
\Sponsorlogo[http://www.hitachi.com]{hitachi}{\sponsorslogosilv}
\hfill
\Sponsorlogo[http://www.hudson-trading.com]{hrt}{\sponsorslogosilv}
\hfill
\Sponsorlogo[https://www.cip-project.org]{cip}{\sponsorslogosilv}
\hfill
\Sponsorlogo[https://cumulusnetworks.com]{cumulus}{\sponsorslogosilv}
\hfill
\Sponsorlogo[https://www.ti.com]{ti}{\sponsorslogosilv}
\hfill~

\vfil

\sponsorscategory{Bronze Sponsors}{bronze}

~\hfill
\Sponsorlogo[http://isg.ee.ethz.ch]{ethz-isgee}{\sponsorslogobronz}
\hfill
\Sponsorlogo[https://www.ibm.com]{ibm}{\sponsorslogobronz}
\hfill
\Sponsorlogo[https://bluemosh.com]{bluemosh}{\sponsorslogobronz}
\hfill
\Sponsorlogo[https://www.univention.com]{univention}{\sponsorslogobronz}
\hfill
\Sponsorlogo[https://www.skroutz.gr]{skroutz}{\sponsorslogobronz}
%\hfill
%\Sponsorlogo[https://www.dg-i.net]{dg-i}{\sponsorslogobronz}
\hfill
\Sponsorlogo[https://www.zevenet.com]{zevenet}{\sponsorslogobronz}
\hfill
\Sponsorlogo[https://www.sipgate.de]{sipgate}{\sponsorslogobronz}
\hfill
\Sponsorlogo[https://www.privateinternetaccess.com]{pia}{\sponsorslogobronz}
%\hfill
%\Sponsorlogo[https://www.fastmail.com]{fastmail}{\sponsorslogobronz} % FIXME
\hfill
\Sponsorlogo[https://www.codethink.co.uk]{codethink}{\sponsorslogobronz}
\hfill
\Sponsorlogo[https://puri.sm]{purism}{\sponsorslogobronz}
\hfill
\Sponsorlogo[https://www.ovh.com]{ovh}{\sponsorslogobronz}
\hfill
\Sponsorlogo[https://www.infomaniak.com]{infomaniak}{\sponsorslogobronz}
\hfill~

\vfil

\sponsorscategory{Supporters}{supporters}

% No links
~\hfill
\Sponsorlogo{ffis}{\sponsorslogosupp}
\hfill
\Sponsorlogo{spi}{\sponsorslogosupp}
\hfill~

\label{sec:sponsorlogosend}

%%% Local Variables: 
%%% mode: latex
%%% TeX-master: "dc17-report.en"
%%% End: 
